.main.futuro.hazinnova:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
    background: url("../ib-img/hazinnova-header.jpg");
    background-size: cover;
    height: 410px;
    display: flex;
    align-items: center;
}

.main.futuro.hazinnova:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg h1 

{
    color: #99007d;
    margin-bottom: 0;
    line-height: 3.4rem;
    letter-spacing: 0;
    background: rgba(255,255,255,0.5);
    padding: 12px;
}
/*
.main.futuro.taai.oidn:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg h1 

{
    color: #99007d;
    margin-bottom: 0;
    line-height: 3.4rem;
    letter-spacing: 0;
    background: rgba(255,255,255,0.5);
    padding: 12px;
    max-width: 630px;
}


*/


#hazinnova-folleto {
    margin:0;
}



#hazinnova-folleto-block {
    min-width: 358px;
    max-width: 358px;
}


.main.futuro.hazinnova:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .news-wrapper .news-item .news-item-inner .news-body .news-body-footer .btn-attachment {
    margin-top: 0;
}

.main.futuro:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .news-wrapper .news-item.hazinnova {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.main.futuro:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .news-wrapper .news-item .news-item-inner .news-body.hazinnova{
    padding-left: 30px;
}

.calnder {
    min-width: 85px;
}



.main.futuro.hazinnova.manunet:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
    background: url("../ib-img/cabecera_manunet_izquierda.jpg");
    background-size: cover;
    height: 514px;
    display: flex;
    align-items: center;
}


.main.futuro.taai:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
	    background: url("../ib-img/teayudamosainnovar_cabecera.jpg");
	    background-size: cover; 
    }


    .main.futuro.taai.pdi:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
	        background: url("../ib-img/perfiles_cabecera.jpg");
 background-size: cover; 
	}

		.main.futuro.taai.aali:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
		    background: url("../ib-img/ayudasi+d_cabecera.jpg");
 background-size: cover; 
	    }

.main.futuro.taai.oidn:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
		    background: url("../ib-img/oportunidadesinternacionalesdenegocio_cabecera_sintitulo.jpg");
 background-size: cover; 
	    }


.main.futuro.taai.fr3:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
            background: url("../ib-img/RIS3_cabecera.jpg");
 background-size: cover; 
        }


.main.futuro.taai.nmdn:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future .header-bg {
            background: url("../ib-img/cabecera_NMN.jpg");
 background-size: cover; 
        }







.main-wrapper.ib-wrapper .featured .featured-item .img-block img {
	
	    width: 100%;
        object-fit: cover;
    height: 100%;
    object-position: right;
   
}


.main-wrapper.ib-wrapper .featured .featured-item .img-block {
	overflow: hidden;
}



@media (max-width: 992px) {

	.main-wrapper.ib-wrapper .featured .featured-item:last-child {
		margin-bottom: 30px;
	}

}


@media (min-width: 992px) {

.main-wrapper.ib-wrapper .featured .featured-item .img-block img { 

width: 170%;

}

}



.main.futuro:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future img.pe-margin, .main.futuro:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-future img.pe-margin:not(.img-circle):not(.img-thumbnail):not(.img-rounded) {
	    margin: 0px 0;
    }












.logo-section{
    padding: 45px 0 35px;
    border-top: 1px solid #3b3b3b;
}
.logo-section:last-of-type{
        border-bottom: 1px solid #3b3b3b;
    }
.logo-section    img{
        height: 60px !important;
        width: auto !important;
        margin: 0 30px 35px 0 !important;
        display: inline-block !important;
        background-color: transparent !important;

}
.logo-section img:last-child{
            margin-right: 0 !important;
        }
    .logo-section    h3{
        margin: 0 0 15px !important;

}















.participants-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.participants-wrapper .user-item{
    max-width: 50%;
    min-width: 50%;
    padding: 0 15px;
    margin-bottom: 15px;
}

.participants-wrapper .user-item img{
    margin: 0 0 15px !important;
}
.participants-wrapper .user-item .name{
    margin: 0 0 10px !important;
    font-size: 1.15rem !important;
    font-weight: 700;
}

@media (min-width: 500px){
    .participants-wrapper .user-item{
        max-width: 33%;
        min-width: 33%;
    }
}
@media (min-width: 768px){
    .participants-wrapper .user-item{
        max-width: 25%;
        min-width: 25%;
    }
}
.participants-wrapper .user-item img{
    margin: 0 0 15px !important;
    width: 100%;
    height: auto !important;
    max-width: none !important;
    border-radius: 0 !important;
}



.main:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event).custom-site-wrapper .g-recaptcha iframe {

box-shadow: none;
}
